.titulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #360;
}
.txt-cinza {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
}
.titulo1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #360;
}
.menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #5d5d5d;
	text-decoration: none;
}
.txtbig {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: d6d6d6;
	font-style: normal;
}
.titulov {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15pt;
	color: #106b3d;
	font-weight: bold;
}
.txtindex {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;
	color: #000;
}
.txtform {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	background-color: #EBEBEB;
	border: 1px solid #999;
}

.txtrodape {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #383838;
	font-weight: bold;
}
.txtbranco {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000;
}


.menus {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #5d5d5d;
	line-height: normal;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-decoration: none;
}
